<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="OLEPHONE_Data" mcc="214" mnc="06" apn="olephone.es" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="MMS" mcc="214" mnc="06" apn="mms.olephone.es" user="" server="" password="" proxy="" port="" mmsproxy="212.73.32.10" mmsport="80" mmsc="http://mms.olephone.es/servlets/mms" type="mms" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="214" mnc="06" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="xcap" mcc="214" mnc="06" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP" roaming_protocol="IP"/>
</apns>
